<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: ot_gv.php 6099 2007-04-01 10:22:42Z wilt $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

  define('MODULE_ORDER_TOTAL_GV_TITLE', TEXT_GV_NAMES);
  define('MODULE_ORDER_TOTAL_GV_HEADER', TEXT_GV_NAMES . '/Kupony rabatowe');
  define('MODULE_ORDER_TOTAL_GV_DESCRIPTION', TEXT_GV_NAMES);
  define('SHIPPING_NOT_INCLUDED', ' [Bez kosztów dostawy]');
  define('TAX_NOT_INCLUDED', ' [Bez podatku]');
  define('MODULE_ORDER_TOTAL_GV_USER_PROMPT', 'Wpisz kwotę jaką chcesz wykorzystać: ->&nbsp;');
  define('MODULE_ORDER_TOTAL_GV_TEXT_ENTER_CODE', TEXT_GV_REDEEM);
  define('TEXT_INVALID_REDEEM_AMOUNT', 'Wpisana kwota jest niewłaściwa!');
  define('MODULE_ORDER_TOTAL_GV_USER_BALANCE', 'Dostępna kwota: ');
  define('MODULE_ORDER_TOTAL_GV_REDEEM_INSTRUCTIONS', '');
  define('MODULE_ORDER_TOTAL_GV_INCLUDE_ERROR', ' Dla ustawienia -wliczaj podatek- = true, niepoprawne ustawienie = None');
?>